@charset "utf-8";
@media screen and (min-width : 641px) and (max-width : 1200px){
.news_wrapper:before{
	background-position: right 30px top;
}
.sec_project .overview_links {
	min-width: 445px;
}
.sec_project .overview_links .item,
.sec_project .overview_video + .overview_links .item {
	width: calc(100%/3 - 15px);
}
.fsize_big2 .sec_vision .thumbnail_item {
	min-width: 140px;
}
.fsize_big2 .sec_vision .intro_thumbnail .thumbnail_list {
	gap: 20px 40px;
}
}
@media screen and (min-width : 641px) and (max-width : 900px){
.sec_project .project_title > h2{
	background-size: 412px auto;
}
}
@media screen and (max-width : 640px) {
/* pattern common
================================================== */
/* title */
.sec_title{
	padding-left: 28px;
	background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_title_sp.png);
	background-position: 0 7px;
	background-size: 19px auto;
}
.sec_title > h2{
	display: block;
	padding: 0;
	background-position: left bottom;
    font-size: 162.5%;
}

/* opening
================================================== */
#tmp_tram_opening .opening_heading .text{
	font-size: 187.5%;
}
#tmp_tram_opening .opening_train .train img{
    max-width: 384px;
	width: 100%
}
/* mainvisual
================================================== */
.sec_mainvisual .mainvisual_img .img_pc + .img_sp{
    display: block;
}
.sec_mainvisual .mainvisual_img .img_pc:not(:last-child){
    display: none;
}
.sec_mainvisual_controls .toggle_autoplay{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_pause_sp.png);
	background-size: auto 10px;
}
.sec_mainvisual_controls .toggle_autoplay.pause{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_play_sp.png);
}
.sec_mainvisual_controls .toggle_play_mode{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_img_sp.png);
	background-size: 10px auto;
	background-position: 10px calc(50% + 1px);
}
.sec_mainvisual_controls{
	bottom: 30px;
	right: 20px;
	gap: 8px;
}
.sec_mainvisual_controls a{
	padding-left: 24px;
	font-size: 81.25%;
}
.sec_mainvisual_controls a:hover{
	text-decoration: none;
}
/* .sec_mainvisual .mainvisual_video{
	background-image: url(/shared/templates/fuji_tram_top/images/main/main_sp.jpg);
} */
#tmp_video_pc{
	display: none;
}
#tmp_video_sp{
	display: block;
}
.no_javascript .sec_mainvisual {
    padding-top: 100px;
    margin-top: -69px;
}
/* project
================================================== */
.sec_project{
	padding: 84px 0 60px;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fffef8), color-stop(22%, #fff462));
    background-image: -moz-linear-gradient(top,#fffef8 0%, #fff462 22%);
    background-image: -o-linear-gradient(top,#fffef8 0%, #fff462 22%);
    background-image: linear-gradient(-180deg,#fffef8 0%, #fff462 22%);
}
.sec_project .project_intro {
    margin-bottom: 45px;
}
.sec_project .project_title{
	margin-bottom: 35px;
}
.sec_project .project_title > h2{
	padding-top: 60px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/project_title_sp.png);
	background-size: 267px auto;
	font-size: 162.5%;
}
.sec_project .project_text{
	margin-bottom: 29px;
	padding-right: 4px;
	max-width: 100%;
	font-size: 100%;
	line-height: 1.6;
}
.sec_project .project_text > br{
	display: none;
}
.sec_project .project_overview{
	flex-direction: column;
	margin-bottom: 30px;
	padding-top: 25px;
	gap: 0;
	background-image: url(/shared/templates/fuji_tram_top/images/icon/project_pattern_train_sp.png);
	background-position: left top;
	background-size: 142px auto;
}
.sec_project .overview_video{
	margin-bottom: 30px;
	padding-right: 0;
	max-width: 100%;
	min-width: auto;
	width: 100%;
}
.sec_project .overview_links{
	gap: 10px;
	width: 100%;
	max-width: 100%;
	min-width: auto;
}
.sec_project .overview_links .item,
.sec_project .overview_video + .overview_links .item{
	width: calc(50% - 5px);
}
.sec_project .overview_links a{
	font-size: 100%;
	background-image: url(/shared/templates/fuji_tram_top/images/icon/bg_gradient_out_sp.png);
	aspect-ratio: 154 / 131;
}
.sec_project .overview_links a .wrap {
	min-height: 84px;
	background-image: url(/shared/templates/fuji_tram_top/images/icon/arrow_link_rgt_wh_sp.png);
	background-size: 15px auto;
}
.sec_project .project_links{
	flex-direction: column;
	row-gap: 15px;
}
.sec_project .project_links .item{
	width: 100%;
}
.sec_project .project_links a{
	column-gap: 9px;
	padding: 16px 12px 17px 8px;
	font-size: 100%;
}
.sec_project .project_links .item_icon{
	width: 27px;
}

/* vision
================================================== */
.sec_vision{
	padding: 53px 0 42px;
}
.sec_vision .sec_title{
	margin-bottom: 24px;
}
.sec_vision .sec_title > h2{
    padding-right: 0;
	padding-bottom: 22px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/vision_title_sp.png);
	background-size: 178px auto;
}
.sec_vision .vision_intro{
	flex-direction: column;
	row-gap: 50px;
	margin-bottom: 30px;
}
.sec_vision .intro_summary{
	padding-right: 5px;
}
.sec_vision .intro_text{
	margin-bottom: 29px;
	font-size: 100%;
}
.sec_vision .intro_thumbnail{
	padding: 0 0 16px;
	width: 100%;
}
.sec_vision .intro_thumbnail:before{
	top: 107px;
	left: -10px;
}
.sec_vision .intro_thumbnail .thumbnail_list{
	column-gap: 20px;
}
.sec_vision .thumbnail_item{
	width: calc(50% - 10px);
}
.sec_vision .thumbnail_img{
	aspect-ratio: 150 / 212;
}
.sec_vision .thumbnail_text a{
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_rgt_sp.png);
	background-size: 15px auto;
	font-size: 87.5%;
}
.sec_vision .vision_links{
	flex-direction: column;
	row-gap: 15px;
}
.sec_vision .vision_links .item{
	width: 100%;
}
.sec_vision .vision_links a{
	padding: 17px 10px 19px 43px;
	background-image: url(/shared/templates/fuji_tram_top/images/icon/arrow_link_rgt_wh_sp.png);
	background-position: 20px 27px;
	background-size: 15px auto;
	font-size: 100%;
}

/* news
================================================== */
.sec_news{
	overflow: hidden;
}
.sec_news .container{
	padding-left: 0;
}
.sec_news:before,
.sec_news:after{
	right: 168px;
	width: auto;
}
.sec_news:before{
	top: 49px;
	border-top-width: 12px;
}
.sec_news:after{
	bottom: 0;
	border-bottom-width: 12px;
}
.news_wrapper{
	padding-left: 20px;
	padding-top: 64px;
}
.news_wrapper:before{
	background-image: url(/shared/templates/fuji_tram_top/images/icon/news_pattern_train_sp.png);
	background-position: left top;
	background-size: 240px auto;
	max-width: 100%;
	width: 240px;
}
.news_wrapper:after{
	top: 49px;
	left: auto;
	right: -20px;
	background-repeat: no-repeat;
	background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_wave_rgt_top.png),url(/shared/templates/fuji_tram_top/images/icon/pattern_wave_rgt_btm.png);
	background-size: 188px auto;
	background-position: right top, right bottom;
	border: none;
	width: 188px;
	border-radius: 0;
}
.news_inner {
    padding: 31px 0 52px;
}
.news_inner .sec_title{
	margin-bottom: 25px;
}
.news_inner .sec_title > h2{
    padding-right: 0;
	padding-bottom: 19px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/news_title_sp.png);
	background-size: 48px auto;
}
.news_list {
    margin-bottom: 28px;
}
.news_list .news_item{
	flex-direction: column;
}
.news_list .news_date{
	margin-bottom: 4px;
	padding-top: 0;
	width: 100%;
}
.news_list .news_text a{
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_rgt_sp.png);
	background-position: 0 11px;
	background-size: 15px auto;
}
.news_list .news_item:not(:last-of-type) {
    margin-bottom: 20px;
}

/* related
================================================== */
.sec_related:before{
	border-top-width: 12px;
	left: 0;
	width: auto;
}
.sec_related .related_wrapper{
	padding: 50px 0 60px;
	min-height: auto;
}
.sec_related .related_wrapper:before{
	content: none;
}
.sec_news + .sec_related{
	margin-top: -12px;
}
.sec_news + .sec_related .related_wrapper:before{
	content: '';
	left: -20px;
	right: 168px;
    bottom: auto;
    width: auto;
    height: 12px;
    border: none;
    border-top: 12px solid #efefef;
    border-radius: 0;
}
.sec_related .sec_title {
    margin-bottom: 30px;
}
.sec_related .sec_title > h2{
    padding-right: 0;
	padding-bottom: 18px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/related_title_sp.png);
	background-size: 216px auto;
}
.sec_related .related_list{
	gap: 10px;
}
.sec_related .related_item{
	width: calc(50% - 5px);
}

/* hover */
.sec_vision .thumbnail_item.active .thumbnail_img img,
.sec_related .related_item a:hover img{
    opacity: 1;
}
.news_list .news_text a:hover,
.sec_vision .vision_links a:hover,
.sec_vision .thumbnail_item.active .thumbnail_text a,
.sec_vision .thumbnail_text a:hover,
.sec_project .overview_links a:hover > span,
.sec_project .project_links a:hover{
    text-decoration: none;
}

/* accessibility
================================================== */
/* color */
.color_black #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay,
.color_blue #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_pause_sp_wh.png)!important;
}
.color_yellow #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_pause_sp_bl.png)!important;
}
.color_black #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay.pause,
.color_blue #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay.pause{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_play_sp_wh.png)!important;
}
.color_yellow #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay.pause{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_play_sp_bl.png)!important;
}
/* fsize */
.fsize_big2 #tmp_wrapper .news_list .news_date{
    width: 100%;
}
/* no-js */
/* furi */
}